{

  "usingComponents": {
    "t-textarea": "tdesign-miniprogram/textarea/textarea",
    "t-upload": "tdesign-miniprogram/upload/upload",
    "t-radio": "tdesign-miniprogram/radio/radio",
  "t-radio-group": "tdesign-miniprogram/radio-group/radio-group"
  }
}